body {
background:none repeat scroll 0 0 #64646B;
color:#000000;
font:13px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
margin:0;
padding:0;
}
a:link, body_alink {
color:#00001D;
text-decoration:underline;
}
a:visited, body_avisited {
color:#00001D;
text-decoration:underline;
}
a:hover, a:active, body_ahover {
color:#FF0000;
text-decoration:underline;
}
.page {
background:none repeat scroll 0 0 #E2E2E7;
border:1px solid #000000;
font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}
td, th, p, li {
font:13px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}
.tborder {
background:none repeat scroll 0 0 #000000;
color:#FFFFFF;
}
.tcat {
background:url("http://www.tfw2005.com/images/gradientbg.jpg") repeat-x scroll center center #000000;
border-left:1px solid #606066;
border-top:1px solid #606066;
color:#FFFFFF;
font:bold 13px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}
.tcat a:link, .tcat_alink {
color:#FFFFFF;
text-decoration:none;
}
.tcat a:visited, .tcat_avisited {
color:#FFFFFF;
text-decoration:none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover {
color:#FF0000;
text-decoration:underline;
}
.thead {
background:url("http://www.tfw2005.com/images/gradientbg.jpg") repeat-x scroll center center #000000;
border-left:1px solid #606066;
border-top:1px solid #606066;
color:#FFFFFF;
font:bold 11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}
.thead a:link, .thead_alink {
color:#FFFFFF;
text-decoration:underline;
}
.thead a:visited, .thead_avisited {
color:#FFFFFF;
text-decoration:underline;
}
.thead a:hover, .thead a:active, .thead_ahover {
color:#FF0000;
text-decoration:underline;
}
.tfoot {
background:url("http://www.tfw2005.com/images/gradientbg.jpg") repeat-x scroll center center #000000;
border-left:1px solid #606066;
border-top:1px solid #606066;
color:#DBDBDB;
}
.tfoot a:link, .tfoot_alink {
color:#FFFFFF;
text-decoration:underline;
}
.tfoot a:visited, .tfoot_avisited {
color:#FFFFFF;
text-decoration:underline;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover {
color:#FF0000;
text-decoration:underline;
}
.alt1, .alt1Active {
background:none repeat scroll 0 0 #E2E2E7;
border-left:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
color:#000000;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink {
color:#00001D;
text-decoration:underline;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited {
color:#00001D;
text-decoration:underline;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover {
color:#FF0000;
text-decoration:underline;
}
.alt2, .alt2Active {
background:none repeat scroll 0 0 #D7D7DB;
border-left:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
color:#000000;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink {
color:#00001D;
text-decoration:underline;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited {
color:#00001D;
text-decoration:underline;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover {
color:#FF0000;
text-decoration:underline;
}
.inlinemod {
background:none repeat scroll 0 0 #FFFFCC;
color:#000000;
}
.inlinemod a:link, .inlinemod_alink {
color:#000000;
text-decoration:underline;
}
.inlinemod a:visited, .inlinemod_avisited {
color:#000000;
text-decoration:underline;
}
.inlinemod a:hover, .inlinemod a:active, .inlinemod_ahover {
color:#000000;
text-decoration:underline;
}
.wysiwyg {
background:none repeat scroll 0 0 #FFFFFF;
color:#000000;
font:13px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}
.wysiwyg a:link, .wysiwyg_alink {
color:#000000;
text-decoration:underline;
}
.wysiwyg a:visited, .wysiwyg_avisited {
color:#000000;
text-decoration:underline;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover {
color:#000000;
text-decoration:underline;
}
textarea, .bginput {
background:none repeat scroll 0 0 #FFFFFF;
font:13px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}
.bginput option, .bginput optgroup {
font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
font-size:13px;
}
.button {
font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}
select {
font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}
option, optgroup {
font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
font-size:11px;
}
.smallfont {
font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}
.navbar {
font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}
.highlight {
color:#FF0000;
font-weight:bold;
}
.panel {
background:none repeat scroll 0 0 #D7D7DB;
border:1px solid #1B1B1B;
color:#000000;
padding:10px;
}
.panel a:link, .panel_alink {
color:#00001D;
text-decoration:underline;
}
.panel a:visited, .panel_avisited {
color:#00001D;
text-decoration:underline;
}
.panel a:hover, .panel a:active, .panel_ahover {
color:#FF0000;
text-decoration:underline;
}
.panelsurround {
background:none repeat scroll 0 0 #D7D7DB;
color:#000000;
}
legend {
color:#00001C;
font:11px verdana,geneva,lucida,arial,helvetica,sans-serif;
}
.vbmenu_control {
background:url("http://www.tfw2005.com/images/gradientbg.jpg") repeat-x scroll center center #000000;
border-left:1px solid #606066;
border-top:1px solid #606066;
color:#FFFFFF;
font:bold 11px verdana,geneva,lucida,arial,helvetica,sans-serif;
padding:3px 6px;
white-space:nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink {
color:#FFFFFF;
text-decoration:none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited {
color:#FFFFFF;
text-decoration:none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover {
color:#FF0000;
text-decoration:underline;
}
.vbmenu_popup {
background:none repeat scroll 0 0 #D7D7DB;
border:1px solid #1B1B1B;
color:#000000;
font:11px verdana,geneva,lucida,arial,helvetica,sans-serif;
}
.vbmenu_option {
background:none repeat scroll 0 0 #D7D7DB;
color:#000000;
font:11px verdana,geneva,lucida,arial,helvetica,sans-serif;
}
.vbmenu_option a:link, .vbmenu_option_alink {
color:#00001D;
text-decoration:none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited {
color:#00001D;
text-decoration:none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover {
color:#00001D;
text-decoration:none;
}
.vbmenu_hilite {
background:none repeat scroll 0 0 #00001C;
color:#FFFFFF;
font:11px verdana,geneva,lucida,arial,helvetica,sans-serif;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink {
color:#FFFFFF;
text-decoration:none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited {
color:#FFFFFF;
text-decoration:none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover {
color:#FFFFFF;
text-decoration:none;
}
.bigusername {
font-size:14pt;
}
td.thead, th.thead, div.thead {
padding:4px;
}
.pagenav a {
text-decoration:none;
}
.pagenav td {
padding:2px 4px;
}
.shade, a.shade:link, a.shade:visited {
color:#777777;
text-decoration:none;
}
a.shade:active, a.shade:hover {
color:#FF4400;
text-decoration:underline;
}
.tcat .shade, .thead .shade, .tfoot .shade {
color:#DDDDDD;
}
.fieldset {
margin-bottom:6px;
}
.fieldset, .fieldset td, .fieldset p, .fieldset li {
font-size:11px;
}
.alt1 ul, .alt2 ul, .alt3 ul, .page {
list-style-position:inside;
}
h1 {
font-family:Verdana,Arial,Helvetica;
font-size:17px;
margin:0;
padding:0;
}
h2 {
font-family:Verdana,Arial,Helvetica;
font-size:15px;
margin:0;
padding:0;
}
h3 {
font-family:Verdana,Arial,Helvetica;
font-size:13px;
margin:0;
padding:0;
}
.attachspan {
background:none repeat scroll 0 0 #666666;
border:1px solid black;
margin:2px;
padding:5px;
vertical-align:middle;
}
.attachspan:hover {
background:none repeat scroll 0 0 #333333;
border:1px solid black;
margin:2px;
padding:5px;
}
.attachspan2 {
background:none repeat scroll 0 0 #666666;
border:1px solid black;
margin-bottom:10px;
margin-right:10px;
padding:5px;
}
.attachspan2:hover {
background:none repeat scroll 0 0 #333333;
border:1px solid black;
}
.info {
background-color:#E2E2E7;
border:1px solid #000000;
font-size:10px;
margin-bottom:3px;
padding:2px 0 2px 2px;
}
.info .bigusername {
padding:10px 0;
}
.spacer {
font-size:0;
padding-bottom:6px;
}
.spoiler {
background-color:#000000;
color:#000000;
}
.spoiler:hover {
background-color:transparent;
color:#000000;
}
.lightboxz {
z-index:999;
}


h2.gallerytitle {text-align:left;}
.ImageFrame_image {max-width:580px !important; height:auto;}
